#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.8
visibility:           public
id:                   swagger2-2.8.8-CuCQPOFPj7cABwK7osgOaI
key:                  swagger2-2.8.8-CuCQPOFPj7cABwK7osgOaI
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  9be35fb16ec0d66c7014568b2a5fba60
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.8
library-dirs:         /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.8-CuCQPOFPj7cABwK7osgOaI
depends:
    QuickCheck-2.14.3-2FUI0ycZlrbG7BkVMiUKvc
    aeson-2.1.2.1-3SHm0QLDkzeAZY7TeIq3Kg
    aeson-pretty-0.8.10-J4y8ikwFfD7FgjvEi9USN9 base-4.16.4.0
    base-compat-batteries-0.12.2-DZODtHbvxbMGx8Y8Jpq12e
    bytestring-0.11.4.0 containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    generics-sop-0.5.1.3-4YBaeXZJxE773SDkSmYv25
    hashable-1.4.3.0-4gqtyFKn8Wu9OwsZtyYGdt
    http-media-0.8.1.1-1UoBDThrCUL9FeZPpmgYTj
    insert-ordered-containers-0.2.5.3-H6DBL2O8SjeJmOSyddfXlu
    lens-5.2.3-wl3tMgmsjtFTCF1HKVTSE mtl-2.2.2
    network-3.1.4.0-HWJHph1qrvp6tEtZHv7We0
    optics-core-0.4.1.1-JKURrALvmWoFIffKkz6YTB
    optics-th-0.4.1-HlZzq0nFwYZI9r6Mhlaahr
    scientific-0.3.7.0-72r9rPpXaeUjwM4XNBSJR template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unordered-containers-0.2.20-8WFaf62MVyiL1uC2m0h0zY
    uuid-types-1.0.5.1-691n74WzEz83OQppKbDCaE
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

